/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { LoadingSpinnerDirective } from './loading-spinner.directive';

describe('LoadingSpinnerDirective', () => {
  it('should create an instance', () => {
    const directive = new LoadingSpinnerDirective();
    expect(directive).toBeTruthy();
  });
});
